PEAR Net_Traceroute 'traceroute()' Function Arbitrary Argument Injection Vulnerability

Bugtraq ID: 37094
Class: Input Validation Error
CVE: CVE-2009-4025
Remote: Yes
Local: No
Published: Nov 14 2009 12:00AM
Updated: Apr 13 2015 10:25PM
Credit: Alex Legler
Vulnerable: PEAR Net_Traceroute 0.21.1
Gentoo Linux
Not Vulnerable: PEAR Net_Traceroute 0.21.2


 

Privacy Statement
Copyright 2010, SecurityFocus